[supervisord]
nodaemon=true

[program:supercronic]
command=/usr/local/bin/supercronic /app/supercronic_crontab
redirect_stderr=true
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0

[program:gunicorn]
command=newrelic-admin run-program gunicorn config.asgi --bind 0.0.0.0:7555 --chdir=/app -k uvicorn.workers.UvicornWorker
redirect_stderr=true
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0
